<?php
/**
 * Modal style view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;
$size = $st->getSetting( 'modal_size', 'custom' );
if ( $size == 'full' ) {
	$width  = '100%';
	$height = '100%';
}
else {
	$width  = $st->getSetting( 'modal_width', 600 ) . 'px';
	$height = $st->getSetting( 'modal_height' );
	if ( ! empty( $height )) {
		$height .= 'px';
	} else {
		$height = 'auto';
	}
}
?>

<style>
.ipjck-modal .ipjck-widget-content {
	width: <?php echo $width; ?>;
	height: <?php echo $height; ?>;
}
</style>